Bug 1274291 - [GSS](6.4.z) Upgrade HAL from 2.5.11.Final-redhat-1 to 2.5.12.Final-redhat-1
[GSS](6.4.z) Upgrade HAL from 2.5.11.Final-redhat-1 to 2.5.12.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: baranowb
Pavel Jelinek
:
: 1274293 (view as bug list)
Depends On: 1215608 1257842 1259955 1272011 1278401 1278778 1285357 1286336 1293311
Blocks: eap647-payload 1306860
  Show dependency treegraph
 
Reported: 2015-10-22 08:50 EDT by Brad Maxwell
Modified: 2017-01-17 06:59 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1259955
Environment:
Last Closed: 2017-01-17 06:59:40 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Carlo de Wolf 2015-10-26 05:06:09 EDT
*** Bug 1274293 has been marked as a duplicate of this bug. ***
Comment 9 Michael Cada 2016-03-01 09:25:02 EST
Verified on EAP 6.4.7.CP.CR2
Comment 10 Petr Penicka 2017-01-17 06:59:40 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.